Packages - Bug #2333

rxvt-unicode-pixbuf
2019-06-13 12:03 PM - pisechka

Status: fixed % Done: 100%
Priority: bug

Assignee: freemor

Category:

Description

Broken:

urxvt: error while loading shared libraries: libperl.so: cannot open shared object file: No such file or directory

History

#1 - 2019-06-14 11:35 AM - freemor
- % Done changed from 0 to 100

- Assignee set to freemor

Reuild against the latest Perl
Pushed
Fixed

#2 - 2019-06-14 11:35 AM - freemor

- Status changed from unconfirmed to fixed
